<style type="text/css">

body {
}

@font-face {
font-family: "aimoreserif";
src: url("../fonte/aimoreserif.woff");
font-weight: normal;
}

@font-face {
font-family: "aimoregothic";
src: url("../fonte/aimoregothiclight.woff");
font-weight: normal;
}

@font-face {
font-family: "aimoregothic";
src: url("../fonte/aimoregothic.woff");
font-weight: bold;
}

@font-face {
font-family: "krigg";
src: url("../fonte/krigg.woff");
font-weight: normal;
}

@font-face {
font-family: "krigg";
src: url("../fonte/kriggbold.woff");
font-weight: bold;
}

@font-face {
font-family: "alcalino";
src: url("../fonte/alcalino.woff");
font-weight: normal;
}

@font-face {
font-family: "alcalino";
src: url("../fonte/alcalinobold.woff");
font-weight: bold;
}

@font-face {
font-family: "herrero";
src: url("../fonte/herrero.woff");
font-weight: normal;
}

@font-face {
font-family: "herrero";
src: url("../fonte/herrerobold.woff");
font-weight: bold;
}

h1 {
font-family: "aimoregothic";
font-size: 65px;
color: #FFD000;
margin-top: 5px;
margin-bottom: 5px;
line-height: 100%;
text-shadow: 0 3px 4px #111111;
}

p {
margin-top: 5px;
margin-bottom: 5px;
}

.aa {
font-family: "alcalino";
font-size: 24px;
color: #FFFFFF;
line-height: 100%;
}

.bb {
font-family: "alcalino";
font-size: 20px;
color: #000000;
line-height: 100%;
}

.cc {
font-family: "alcalino";
font-size: 18px;
color: #000000;
}

.dd {
font-family: "herrero";
font-size: 20px;
color: #000000;
}

.aimore {
display: grid;
grid-template-columns: repeat(2, 1fr);
grid-gap: 5px;
background-color: #4C602A;
}

.alcalino {
padding: 10px;
background: #99A682;
text-align: center;
border-radius: 15px;
}

@media screen and (max-width: 700px) {
.aimore {
display: block;
}
.alcalino {
margin: 10px 0;
}
}

.krigg {
display: grid;
grid-template-columns: repeat(4, 1fr);
grid-gap: 5px;
}

.liu {
padding: 10px;
background: #99A682;
text-align: center;
border-radius: 15px;
}
.liu:nth-child(1) {
grid-column: span 4;
}

@media screen and (max-width: 700px) {
.krigg {
display: block;
}
.liu {
margin: 10px 0;
}
}

.results div.img:hover {
background: #BBC4AC;
border-radius: 10px;
}

</style>